Subject: [Ietf-community-india] Paper on Advances in Internet Research and Engineering

From: Mohit <[email-masked]>
Date: Sat, 20 Apr 2019 10:16:34 +0300

Hi IETF India community,

Our colleagues at C-DAC (Dr. Balaji and Anoop) are organizing a Springer 
special issue on "Advances in Internet Research and Engineering": 
https://www.springer.com/computer/journal/42979?detailsPage=societies

Please consider submitting a paper. The topic could be something that 
you are working on at the IETF or are planning to bring to the IETF. 
There is plenty of time for you to prepare material for submission.

If you need any help with selecting a suitable topic, editing the text, 
or any other matters; we all are always available.

--Mohit